# global options
port = 873

# global module options
use chroot = false
log file = /var/log/rsyncd.log
secrets file = /etc/rsyncd.secrets
strict modes = false

auth users = me                      # Change this value to your cygwin username
hosts allow = 10.1.0.0/16            # Change to your network or comment out


#---Folders that rsync will make accessible begin here---
[Folder1]                           # Change this value to the name you want to address remote folders by.
# Change this value to the local path of the folder.
path = /cygdrive/c/Rsync1
read only = false

[Folder2]                           # Change this value to the name you want to address remote folders by.
# Change this value to the local path of the folder.
path = /cygdrive/c/Rsync Folder2
read only = false    
